@charset "utf-8";
/* CSS Document */
.features:after, .features .feature:after, .features .feature a:after, .features .feature .feature-inner:after {
	clear: both;
	content: '';
	display: block;
}
.features .feature h3 {
	margin: 15px 0 0;
}
.hidefeatures .features .feature {
	display: none;
}
.features .feature p {
	margin: 10px 0 0;
}
/* List view */
.features.listview .feature {
	float: left;
	margin: 15px 0 0;
	width: 100%;
}
.features.listview .feature:first-child {
	margin-top: 0;
}
.imgCircular .features.cover .feature-inner, .imgCircular .features.cover .feature-inner .feature-content, .imgCircular:not(.zoomins) .features.dh .feature-inner .feature-img, .imgCircular .features img {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	margin: 0 auto;
	width: 100%;
}
.imgRounded .features img, .imgRounded .features.dh .feature-inner, .imgRounded .features.dh .feature-inner .feature-content {
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}
.imgOffset .features img, .imgOffset .features.dh .feature-inner, .imgOffset .features.dh .feature-inner .feature-content {
	-moz-border-radius: 15px 0;
	-webkit-border-radius: 15px 0;
	border-radius: 15px 0;
}
/* Grid and Masonry views */
.features.gridview, .features.Masonry {
	margin: -15px;
	overflow: hidden;
}
.features.gridview.io, .features.Masonry.io {
	margin: -5px;
}
.features.gridview .feature, .features.Masonry .feature {
	padding: 15px;
}
.features.gridview.io .feature, .features.Masonry.io .feature {
	padding: 5px;
}
.features.gridview .feature {
	float: left;
}
.features.gridview .feature.w25:nth-child(4n-3), .features.gridview .feature.w33:nth-child(3n-2), .features.gridview .feature.w50:nth-child(2n-1) {
	clear:both;
}
.features.gridview.to .feature h3, .features.Masonry.to .feature h3 {
	margin-top: 0;
}
.features.Masonry.itb .feature .feature-inner {
	background-color: #f5f5f5;
	float: left;
	-moz-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: 100%;
}
.features.Masonry.itb .feature .feature-inner h3, .features.Masonry.itb .feature .feature-inner p {
	margin-bottom: 15px;
	padding: 0 15px;
}
.features.Masonry.itb .feature .feature-inner p {
	margin-top: -5px;
}
.features.Masonry.itb .feature .feature-inner a:hover {
	background: #007EAD;
	color: #fff;
}
.features.Masonry.itb .feature .feature-inner a:hover h3 {
	color: #fff;
}
/* Images */
.features.io .feature-img img, .features.itb .feature-img img, .features.ib .feature-img img {
    display: block;
	height: auto;
	width: 100%;
}
.features.itr .feature-img img, .features.itl .feature-img img {
	width: auto;
}
.features.itr .feature-img {
	float: left;
	margin-right: 15px;
}
.features.itl .feature-img {
	float: right;
	margin-left: 15px;
}
.imgSquare .features.slideshow .feature-img img, .imgCircular .features.slideshow .feature-img img, .imgOriginal .features.slideshow .feature-img img {
	margin: 0 auto;
	max-width: 100%;
	width: auto;
}
.features .feature-img.hCrop {
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}
.features .feature-img.hCrop img {
	opacity: 0;
	visibility: hidden;
}
/* Links */
.features .feature a, .features .feature a h3, .features .feature a img {
	backface-visibility: hidden;
	color: #444;
	outline: 0;
	outline: none;
	-moz-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
.features .feature a, .features .feature a:hover {
	color: #444;
	display: block;
	float: left;
	text-decoration: none;
	width: 100%;
}
.features .feature a:hover {
	color: #007EAD;
}
.features:not(.dh) .feature a:hover img {
	opacity: .5;
}
.features .feature a:hover h3 {
    color: #007EAD;
}
.features.ib .feature a {
	background-color: #264A72;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	overflow: hidden;
	text-align: center;
}
.features.ib .feature a:hover {
	background-color: #243648;
	text-decoration: none;
}
.features.ib .feature a h3, .features.ib .feature a:hover h3 {
	color: #fff;
	margin: 0;
	padding: 15px;
}

/* Animations */
.features.dh .feature a:hover .feature-content * {
	color: inherit;
}
/* Image zooms in (within container) */
.zoominc .feature-inner .feature-img,
.zoomoutc .feature-inner .feature-img {
	overflow: hidden;
}
.zoom.zoomall .features .feature .feature-inner,
.zoominc .feature-inner .feature-img img,
.zoomins .feature-inner .feature-img img,
.zoomoutc .feature-inner .feature-img img,
.zoomouts .feature-inner .feature-img img {
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.zoominc .feature-inner .feature-img img {
	-moz-transform: scale(1.01);
	-ms-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}
.zoominc .feature-inner:hover .feature-img img,
.zoomins .feature-inner:hover .feature-img img,
.zoomoutc .feature-inner .feature-img img {
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.zoom.zoomall .features .feature .feature-inner:hover {
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.zoomoutc .feature-inner:hover .feature-img img {
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.zoomouts .feature-inner:hover .feature-img img {
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
.features.dh .feature-inner {
	overflow: hidden;
	position: relative;
}
.zoomins .features.gridview, .zoomins .features.Masonry, .zoomins .features.dh .feature-inner {
	overflow: visible;
}
.features.dh .feature-inner img {
	width: 100%;
}


/* Positioning */
.features.dh .feature-inner .feature-content {
	overflow: hidden;
	position: absolute;
	width: 100%;
}
.features.dh.cover .feature-inner .feature-content {
	height: 100%;
	width: 100%;
}
.features.dh .feature-inner .feature-content .feature-content-inner {
	padding: 15px 20px;
	width: auto;
}
.features.dh.inline .feature-inner .feature-content .feature-content-inner {
	display: inline-block;
}
.features.dh.Left .feature-inner .feature-content {
	text-align: left;
}
.features.dh.Centre .feature-inner .feature-content {
	text-align: center;
}
.features.dh.Right .feature-inner .feature-content {
	text-align: right;
}
.features.dh.Top .feature-inner .feature-content {
	bottom: auto;
	top: 0;
}
.features.dh.Middle .feature-inner .feature-content {
	bottom: auto;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.features.dh.Bottom .feature-inner .feature-content {
	bottom: 0;
	top: auto;
}
/* Slide */
.slide .features.dh .feature-inner .feature-content {
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.slide .features.dh.cover .feature-inner .feature-content {
	height: 100%;
}
.slide.slideup .features.dh .feature-inner .feature-content {
	bottom: auto;
	top: 100%;
}
.slide.slidedown .features.dh .feature-inner .feature-content {
	top: -100%;
}
.slide.slideup .features.dh .feature-inner:hover .feature-content,
.slide.slidedown .features.dh .feature-inner:hover .feature-content {
	top: 0;
}
.slide.slideleft .features.dh .feature-inner .feature-content {
	left: -100%;
}
.slide.slideright .features.dh .feature-inner .feature-content {
	left: 100%;
}
.slide.slideleft .features.dh .feature-inner:hover .feature-content,
.slide.slideright .features.dh .feature-inner:hover .feature-content {
	left: 0;
}
/* Behind text backgrounds */
/* Slide Up */
.slide.slideup .features.dh.behind.Top .feature-inner .feature-content {
	bottom: auto;
	top: 100%;
}
.slide.slideup .features.dh.behind.Top .feature-inner:hover .feature-content {
	top: 0;
}
.slide.slideup .features.dh.behind.Middle .feature-inner .feature-content {
	bottom: -75%;
	top: auto;
}
.slide.slideup .features.dh.behind.Middle .feature-inner:hover .feature-content {
	bottom: 25%;
	top: auto;
}
.slide.slideup .features.dh.behind.Bottom .feature-inner .feature-content {
	bottom: -100%;
	top: auto;
}
.slide.slideup .features.dh.behind.Bottom .feature-inner:hover .feature-content {
	bottom: 0;
	top: auto;
}
/* Slide Down */
.slide.slidedown .features.dh.behind.Top .feature-inner .feature-content {
	top: -100%;
	bottom: auto;
}
.slide.slidedown .features.dh.behind.Top .feature-inner:hover .feature-content {
	top: 0;
	bottom: auto;
}
.slide.slidedown .features.dh.behind.Middle .feature-inner .feature-content {
	top: -50%;
	bottom: auto;
}
.slide.slidedown .features.dh.behind.Middle .feature-inner:hover .feature-content {
	top: 50%;
	bottom: auto;
}
.slide.slidedown .features.dh.behind.Bottom .feature-inner .feature-content {
	bottom: 100%;
	top: auto;
}
.slide.slidedown .features.dh.behind.Bottom .feature-inner:hover .feature-content {
	bottom: 0;
}
/* End text backgrounds */
/* Cover backgrounds */
.features.dh.cover .feature-inner .feature-content .feature-content-inner {
	left: 0;
	position: absolute;
	width: 100%;
}
.features.dh.cover.Top .feature-inner .feature-content .feature-content-inner {
	top: 0;
}
.slide .features.dh.cover.Middle .feature-inner .feature-content {
	-moz-transform: none;
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
}
.slide.slideleft .features.dh.cover.Middle .feature-inner .feature-content,
.slide.slideright .features.dh.cover.Middle .feature-inner .feature-content {
	top: 0;
}
.features.dh.cover.Middle .feature-inner .feature-content .feature-content-inner {
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.features.dh.cover.Bottom .feature-inner .feature-content .feature-content-inner {
	bottom: 0;
}
/* End cover backgrounds */

.features.dh .feature h3, .features.dh .feature p, .features.dh .feature li {
	color: inherit;
}
.features.dh .feature .feature-content-inner > :first-child {
	margin-top: 0;
}

/* Background spacing */
.features.mSmall.mTop .feature-content {
	padding-top: 10px;
}
.features.mSmall.mBottom .feature-content {
	padding-bottom: 10px;
}
.features.mSmall.mLeft .feature-content {
	padding-left: 10px;
}
.features.mSmall.mRight .feature-content {
	padding-right: 10px;
}
.features.mMedium.mTop .feature-content {
	padding-top: 20px;
}
.features.mMedium.mBottom .feature-content {
	padding-bottom: 20px;
}
.features.mMedium.mLeft .feature-content {
	padding-left: 20px;
}
.features.mMedium.mRight .feature-content {
	padding-right: 20px;
}
.features.mLarge.mTop .feature-content {
	padding-top: 30px;
}
.features.mLarge.mBottom .feature-content {
	padding-bottom: 30px;
}
.features.mLarge.mLeft .feature-content {
	padding-left: 30px;
}
.features.mLarge.mRight .feature-content {
	padding-right: 30px;
}

/* Navigation */
.slideshow.posA .slick-dots, .slideshow.posB .slick-dots, .slideshow.posC .slick-dots,
.slideshow.posD .slick-dots, .slideshow.posE .slick-dots, .slideshow.posF .slick-dots {
	position: absolute;
	width: 100%;
}
.slideshow.posA .slick-dots, .slideshow.posB .slick-dots, .slideshow.posC .slick-dots {
	top: 0;
}
.slideshow.posD .slick-dots, .slideshow.posE .slick-dots, .slideshow.posF .slick-dots {
	bottom: 0;
	margin: 0 auto 15px;
}
.slideshow.posA .slick-dots, .slideshow.posD .slick-dots, .slideshow.posG .slick-dots {
	padding-left: 10px;
	text-align: left;
}
.slideshow.posC .slick-dots, .slideshow.posF .slick-dots, .slideshow.posI .slick-dots {
	padding-right: 10px;
	text-align: right;
}

/* Load more */
.hiddenItems {
	padding-bottom: 70px;
	position: relative;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
	-moz-transition-delay: .3s;
	-ms-transition-delay: .3s;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}
.hiddenItems .loadMore {
	position: absolute;
	margin: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
}
.hiddenItems .loadMore .moreItems {
	background: none;
	border: 1px solid #007EAD;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #007EAD;
	display: block;
	float: none;
	font-size: 1.1em;
	letter-spacing: 1px;
	line-height: 1;
	margin: 0 auto;
	max-width: 200px;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	-moz-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: 100%;
}
.hiddenItems .loadMore .moreItems:hover {
	background-color: #007EAD;
	color: #fff;
}
.hiddenItems .loadMore .moreItems:hover, .hiddenItems .loadMore .moreItems:focus {
	outline: 0;
	outline: none;
	text-decoration: none;
}
.hiddenItems .loadMore .moreItems .fa {
	margin-right: 10px;
}
.itemsShown {
	padding-bottom: 0;
}

@media only screen and (max-width: 1024px) {
	.slide .features.dh .feature-inner .feature-content {
		overflow: visible;
	}
	.slide .features.dh .feature-inner .feature-content:before, .features.dh .feature-inner .feature-content:after {
		display: block;
		position: absolute;
		right: 0;
	}
	.slide .features.dh .feature-inner .feature-content:before {
		color: inherit;
		content: '';
		font-family: 'FontAwesome';
		font-size: 1.4em;
		height: 22px;
		line-height: 12px;
		text-align: left;
		width: 24px;
		z-index: 2;
	}
	.slide .features.dh .feature-inner .feature-content:after {
		border-style: solid;
		border-color: transparent;
		content: '';
		height: 0;
		width: 0;
		z-index: 1;
	}
	.slideup .features.dh .feature-inner .feature-content:before, .slideup .features.dh .feature-inner .feature-content:after {
		bottom: 100%;
	}
	.slideup .features.dh .feature-inner .feature-content:before {
		content: '\f106';
	}
	.slideup .features.dh .feature-inner .feature-content:after {
		border-bottom-color: inherit;
		border-width: 0 0 50px 50px;
	}
	.slidedown .features.dh .feature-inner .feature-content:before, .slidedown .features.dh .feature-inner .feature-content:after {
		top: 100%;
	}
	.slidedown .features.dh .feature-inner .feature-content:before {
		content: '\f107';
		line-height: 32px;
	}
	.slidedown .features.dh .feature-inner .feature-content:after {
		border-right-color: inherit;
		border-width: 0 50px 50px 0;
	}
	.slideleft .features.dh .feature-inner .feature-content:before, .slideleft .features.dh .feature-inner .feature-content:after {
		bottom: 0;
		left: 100%;
	}
	.slideleft .features.dh .feature-inner .feature-content:before {
		content: '\f105';
		text-align: right;
		width: 20px;
	}
	.slideleft .features.dh .feature-inner .feature-content:after {
		border-left-color: inherit;
		border-width: 50px 0 0 50px;
	}
	.slideright .features.dh .feature-inner .feature-content:before, .slideright .features.dh .feature-inner .feature-content:after {
		bottom: 0;
		right: 100%;
	}
	.slideright .features.dh .feature-inner .feature-content:before {
		content: '\f104';
		width: 20px;
	}
	.slideright .features.dh .feature-inner .feature-content:after {
		border-bottom-color: inherit;
		border-width: 0 0 50px 50px;
	}
}
@media only screen and (max-width: 992px) {
	.features.dh .feature-inner .feature-content .feature-content-inner {
		font-size: .9em;
	}
}